

/*====================================================
////id |  archive
====================================================*/
.archive-inner {
  padding-bottom: 0;
}
.reviews-items {
  display: grid;
    grid-gap: min(8vw, 40px) min(3vw, 30px);
  grid-template-columns: repeat(auto-fit, minmax(min(80vw, 300px), 1fr));
}
.reviews-item {
  max-width: 450px;
}
.reviews-item-content {
  background: var(--color_5);
  border-radius: 15px;
  height: 100%;
  overflow: hidden;
  width: 100%;
}
.reviews-item-img .coverImg {
  padding-top: 50%;
}
.reviews-item-text {
  line-height: 1.5;
  padding: 32px 24px;
}
.reviews-item-text .title {
  font-size: 1.125em;
  margin-bottom: .5em;
}

/* ////////// mobile ////////// */
@media screen and (max-width: 769.0px) {
}

/* ////////// PC ////////// */
@media print,screen and (min-width: 960.1px) {
  .reviews-items {

  }

}

@media (hover: hover) {}


/*====================================================
////id |  xxx
====================================================*/

/* ////////// mobile ////////// */
@media screen and (max-width: 769.0px) {}

/* ////////// PC ////////// */
@media print,screen and (min-width: 769.1px) {}

@media (hover: hover) {}
